@charset "utf-8";

/* Structure */
@import "structure.css";

/* Block */
@import "blocks/block-article.css";
@import "blocks/block-popular.css";
@import "blocks/block-banner.css";
@import "blocks/block-moment.css";
@import "blocks/block-help.css";
@import "blocks/block-menu-mobile.css";

/* fields */
@import "fields/field.css";


/* Parts */
@import "parts/page-head.css";
@import "parts/page-content.css";
@import "parts/page-foot.css";

/*
@media screen and (max-width: 640px) pour le mobile {
}
@media screen and (min-width: 641px) and (max-width: 1200px) pour tablette {
}
@media screen and (min-width: 641px) pour tablette + desktop {
}
@media screen and (min-width: 1201px) { pour dekstop
}
@media screen and (max-width: 1200px) { pour mobile + tablette
}
*/